Quikrbox - Api issues - Bug #6903

Nearby stores > why showing stores of 350km
06/22/2023 01:27 PM - priyanka Sharma

... Only nearby stores should shown to me

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

Spent time:

06/22/2023

0%
0.00 hour
0.00 hour

Description
@ Current Location

QU

Mattan ..

Q search for Product/Store

Marsden Mccullough 350.65 km
q A-458, 1=t Floor, GD Colony, Black A, Mayur..

E@m y y .
Open Will closes at n/a MIN
Anastasia Gould 350.73 km

‘ 448, Village, Kondli, New Delhi, Delhi 11009..
3
Open Will closes at nfa MIN
Amaya Washington 350.76 km

{0 A] JBSF+JPC, Block F, Kondli, New Delhi, Delhi ..

:
Open Will closes at n/a MIN
tauwa chat bhandar 351.05 km

* JCGO+87V, Rani Laxmibai Nagar, Yusufpur.,

“alen 2
Open Will closes at n/a MIN
Heidi singleton 351.17 km

] Devrani 52-B, 5FS Flats Pocket D, Block D, ..

V7o 3
Open Will closes at nfa MIN
General stores 351.44 km
Plot no 7895, gazipur paper Market, ..
g Open Will closes at nfa MIN
History

#1 - 06/26/2023 12:30 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 06/27/2023 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
